### Hierarchy

- StringConstructor

## Index

### Methods

- fromCodePoint
- raw

## Methods

### fromCodePoint

- fromCodePoint(...codePoints: number[]): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.core.d.ts:501

  Return the String value whose elements are, in order, the elements in the List elements. If length is 0, the empty string is returned.

  #### Parameters

  - ##### Rest ...codePoints: number[]

  #### Returns string

### raw

- raw(template: TemplateStringsArray, ...substitutions: any[]): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.core.d.ts:510

  String.raw is intended for use as a tag function of a Tagged Template String. When called as such the first argument will be a well formed template call site object and the rest parameter will contain the substitution values.

  #### Parameters

  - ##### template: TemplateStringsArray

    A well-formed template string call site representation.

  - ##### Rest ...substitutions: any[]

    A set of substitution values.

  #### Returns string

Generated using TypeDoc